UPDATE Employees
SET Notes = 'Nat does not really work here.'
WHERE FirstName = 'Nathaniel' AND LastName = 'Dunn';

UPDATE Products
SET UnitPrice = UnitPrice * 1.1
WHERE UnitsInStock = 0;

DELETE FROM OrderDetails
WHERE OrderID = 11078;
-- Note that your OrderID might be different

DELETE FROM Orders
WHERE OrderID = 11078;
-- Note that your OrderID might be different

DELETE FROM Employees
WHERE FirstName = 'Nathaniel' AND LastName = 'Dunn';